Bug 153876 - HWCERT: IBM eServer xSeries 255 (Type: 8685, Models: 71X,7RX,A1X,ARX,B1X,BRX,C1X,CRX)
HWCERT: IBM eServer xSeries 255 (Type: 8685, Models: 71X,7RX,A1X,ARX,B1X,BRX,...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:33 EDT by David Lawrence
Modified: 2007-04-18 13:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:33:53 EDT
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-21 18:25:15-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5766
Detail Notes: <b>Make:</b> Adaptec<br>
<b>Model:</b> AIC-7899P<br>
<b>Kernel Module:</b> aic7xxx
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-21 18:21:24-04

Detail 2:
Status: Compatible
Hardware Id: 5766
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-09-21 18:21:24-04

Detail 3:
Status: Compatible
Hardware Id: 5766
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-21 18:21:24-04

Detail 4:
Status: Compatible
Hardware Id: 5766
Detail Notes: SAMSUNG CD-ROM SC-148C, ATAPI CD/DVD-ROM drive
ATAPI 48X CD-ROM drive, 128kB Cache
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-21 18:21:24-04

Detail 5:
Status: Compatible
Hardware Id: 5766
Detail Notes: Make:IBM
Model:ST336704LC
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-21 18:21:24-04

Detail 6:
Status: Compatible
Hardware Id: 5766
Detail Notes: Intel(R) Xeon(TM) CPU 1.60GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-21 18:21:24-04

Detail 7:
Status: Compatible
Hardware Id: 5766
Detail Notes: 3.6GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-21 18:21:24-04

Detail 8:
Status: Compatible
Hardware Id: 5766
Detail Notes: BROADCOM 5703 or BROADCOM 5701 (model dependant)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-21 18:26:32-04

Comment 1 David Lawrence 2005-04-05 20:55:41 EDT
Duplicate. Moving.

Note You need to log in before you can comment on or make changes to this bug.